Subject: Re: [PATCH] gnu: rust: fix building bootstrap chain

From: Ivan Petkov <[email-masked]>
Date: Fri, 28 Jun 2019 18:46:09 -0700

I’ve merged this in as f5de2b9a3e0070ec431e01c279192e6d93d6a1c8.
I’ll come back a bit later and see if removing the patch file works…

—Ivan